# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2019-09-12 09:00
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('auto', '0034_auto_20190625_0832'),
    ]

    operations = [
        migrations.AlterField(
            model_name='auto',
            name='vin',
            field=models.CharField(blank=True, db_index=True, max_length=17, null=True, unique=True, verbose_name='VIN'),
        ),
    ]
